diff -uNr mythtv-0.21/i18n/mythfrontend_dk.ts mythtv/i18n/mythfrontend_dk.ts
--- mythtv-0.21/i18n/mythfrontend_dk.ts	2008-03-04 04:48:46.000000000 +0100
+++ mythtv/i18n/mythfrontend_dk.ts	2008-04-20 03:22:32.000000000 +0200
@@ -1500,7 +1500,7 @@
     </message>
     <message>
         <source>Enter group name or press SELECT to enter text via the On Screen Keyboard</source>
-        <translation>Indtast gruppenavn eller tryk SELECT for at indtaste teksten vha. On-Screen-Tastaturet</translation>
+        <translation>Indtast gruppenavn eller tryk SELECT for at indtaste teksten vha. On-Screen-tastaturet</translation>
     </message>
     <message>
         <source>(Create new group)</source>
@@ -1603,11 +1603,11 @@
     </message>
     <message>
         <source>Change Group View</source>
-        <translation>Ændre gruppe Visning</translation>
+        <translation>Ændre gruppevisning</translation>
     </message>
     <message>
         <source>Change Group Password</source>
-        <translation>Ændre gruppe password</translation>
+        <translation>Ændre gruppekodeord</translation>
     </message>
     <message>
         <source>Change Recording Group</source>
@@ -1627,11 +1627,11 @@
     </message>
     <message>
         <source>Old Password:</source>
-        <translation>Gammelt password:</translation>
+        <translation>Gammelt kodeord:</translation>
     </message>
     <message>
         <source>New Password:</source>
-        <translation>Nyt password:</translation>
+        <translation>Nyt kodeord:</translation>
     </message>
     <message>
         <source>, %1 GB free</source>
@@ -1707,7 +1707,7 @@
     </message>
     <message>
         <source>Job Options</source>
-        <translation>Job muligheder</translation>
+        <translation>Jobmuligheder</translation>
     </message>
     <message>
         <source>Shuffle Play</source>
@@ -1739,7 +1739,7 @@
     </message>
     <message>
         <source>Toggle playlist for this Recording Group</source>
-        <translation>Skift playliste for denne optage gruppe</translation>
+        <translation>Skift playliste for denne optagegruppe</translation>
     </message>
     <message>
         <source>Toggle playlist for this recording</source>
@@ -1787,7 +1787,7 @@
     </message>
     <message>
         <source>Change Group Filter</source>
-        <translation>Ændre gruppe filtre</translation>
+        <translation>Ændre gruppefilter</translation>
     </message>
     <message>
         <source>Add this Group to Playlist</source>
@@ -1827,7 +1827,7 @@
     </message>
     <message>
         <source>Select Group Filter</source>
-        <translation>Vælg gruppe filter</translation>
+        <translation>Vælg gruppefilter</translation>
     </message>
     <message>
         <source>item</source>
@@ -1835,7 +1835,7 @@
     </message>
     <message>
         <source>items</source>
-        <translation>punkter</translation>
+        <translation>poster</translation>
     </message>
     <message>
         <source>Groups</source>
@@ -1875,11 +1875,11 @@
     </message>
     <message>
         <source>Change Playback Group</source>
-        <translation>Ændre afspilnings gruppe</translation>
+        <translation>Ændre afspilningsgruppe</translation>
     </message>
     <message>
         <source>Group View</source>
-        <translation>Gruppe visning</translation>
+        <translation>Gruppevisning</translation>
     </message>
     <message>
         <source>Recording Group</source>
@@ -1887,7 +1887,7 @@
     </message>
     <message>
         <source>Playback Group</source>
-        <translation>Afspilnings gruppe</translation>
+        <translation>Afspilningsgruppe</translation>
     </message>
     <message>
         <source>Recording Title</source>
@@ -1895,7 +1895,7 @@
     </message>
     <message>
         <source>Group Password</source>
-        <translation>Gruppe kode</translation>
+        <translation>Gruppekodeord</translation>
     </message>
     <message>
         <source>Show Program Details</source>
@@ -1935,7 +1935,7 @@
     </message>
     <message>
         <source>Watch List</source>
-        <translation type="unfinished"></translation>
+        <translation>Endnu ikke set</translation>
     </message>
     <message>
         <source>There are no recordings in your current view</source>
@@ -1971,7 +1971,7 @@
     </message>
     <message>
         <source>Show Watch List</source>
-        <translation type="unfinished"></translation>
+        <translation>Vis &apos;Endnu ikke set&apos;-liste</translation>
     </message>
     <message>
         <source>Show Searches</source>
@@ -2047,14 +2047,14 @@
     </message>
     <message>
         <source>Allow this program to re-record</source>
-        <translation type="unfinished"></translation>
+        <translation>Tillad at dette program optages igen</translation>
     </message>
 </context>
 <context>
     <name>PlaybackProfileItemConfig</name>
     <message>
         <source>Match Criteria</source>
-        <translation type="unfinished"></translation>
+        <translation>Søgekriterier</translation>
     </message>
     <message>
         <source>W</source>
@@ -2098,7 +2098,7 @@
     </message>
     <message>
         <source>Max CPUs</source>
-        <translation type="unfinished"></translation>
+        <translation>Max cpu&apos;er</translation>
     </message>
     <message>
         <source>Fallback Deinterlacer</source>
@@ -2106,11 +2106,11 @@
     </message>
     <message>
         <source>Maximum number of CPU cores used for decoding.</source>
-        <translation type="unfinished"></translation>
+        <translation>Maksimalt antal cpu cores der kan bruges til dekodning.</translation>
     </message>
     <message>
         <source> Multithreaded decoding disabled-only one CPU will be used, please recompile with --enable-ffmpeg-pthreads to enable.</source>
-        <translation type="unfinished"></translation>
+        <translation> Multitråded dekodning er deaktiveret - kun en cpu bliver brugt; vær venlig at rekompilere med --enable-ffmpeg-threads for at aktivere.</translation>
     </message>
 </context>
 <context>
@@ -3172,7 +3172,7 @@
     </message>
     <message>
         <source>Luma filter</source>
-        <translation>Luma filter</translation>
+        <translation>Luma-filter</translation>
     </message>
     <message>
         <source>Lower is better.</source>
@@ -3324,7 +3324,7 @@
     </message>
     <message>
         <source>Custom Filters</source>
-        <translation>Bruger filtre</translation>
+        <translation>Brugerfiltre</translation>
     </message>
     <message>
         <source>Advanced Filter configuration, format:
@@ -3614,7 +3614,7 @@
     </message>
     <message>
         <source>ProfileGroup</source>
-        <translation>Profil gruppe</translation>
+        <translation>Profilgruppe</translation>
     </message>
     <message>
         <source>Transcoders</source>
@@ -3722,7 +3722,7 @@
     </message>
     <message>
         <source>Hue</source>
-        <translation>Hue</translation>
+        <translation>Lød</translation>
     </message>
     <message>
         <source>Frequency</source>
@@ -3810,7 +3810,7 @@
     </message>
     <message>
         <source>Profile Group Name</source>
-        <translation>Profil gruppe navn</translation>
+        <translation>Navn på profilgruppe</translation>
     </message>
     <message>
         <source>Hostname</source>
@@ -3962,7 +3962,7 @@
     </message>
     <message>
         <source>External channel change command</source>
-        <translation>Ekstern kommando til kanalskift$</translation>
+        <translation>Ekstern kommando til kanalskift</translation>
     </message>
     <message>
         <source>Preset tuner to channel</source>
@@ -4110,7 +4110,7 @@
     </message>
     <message>
         <source>Wakeup time format</source>
-        <translation>Startop tidsformatet.</translation>
+        <translation>Tidsformat for opvågning</translation>
     </message>
     <message>
         <source>The format of the time string passed to the &apos;setWakeuptime Command&apos; as $time. See QT::QDateTime.toString() for details. Set to &apos;time_t&apos; for seconds since epoch.</source>
@@ -4166,7 +4166,7 @@
     </message>
     <message>
         <source>Pre Shutdown check-command</source>
-        <translation type="unfinished"></translation>
+        <translation>Check-kommando før nedlukning</translation>
     </message>
     <message>
         <source>Block shutdown before client connected</source>
@@ -4202,11 +4202,11 @@
     </message>
     <message>
         <source>Password required to view all recordings</source>
-        <translation>Password som skal bruges til at vise optagelser</translation>
+        <translation>Kodeord som skal bruges til at vise optagelser</translation>
     </message>
     <message>
         <source>If given, a password must be entered to view the complete list of all recordings.</source>
-        <translation>Hvis der er et password, så skal det tastes for at se hele listen med optagelser.</translation>
+        <translation>Hvis der er et kodeord, så skal det indtastes for at se hele listen med optagelser.</translation>
     </message>
     <message>
         <source>View Recordings</source>
@@ -4310,7 +4310,7 @@
     </message>
     <message>
         <source>If there are more than this number of entries for a module, the oldest log entries will be deleted to reduce the count to this number.  Set to 0 to disable.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis der er flere log-linier for et modul end angivet her, vil de ældste linier blive slettet så antallet af linier ikke er større end den angivne værdi.  Sæt til 0 for at deaktivere.</translation>
     </message>
     <message>
         <source>Automatic Log Cleaning Enabled</source>
@@ -4490,7 +4490,7 @@
     </message>
     <message>
         <source>Password</source>
-        <translation>Kode</translation>
+        <translation>Kodeord</translation>
     </message>
     <message>
         <source>Do not adjust volume</source>
@@ -4602,15 +4602,15 @@
     </message>
     <message>
         <source>Filters to be used when recording from this channel.  Not used with hardware encoding cards.</source>
-        <translation>Filtre som kan bruges når der optages fra denne kanal. Brugt ikke ved hardware enkodnings kort.</translation>
+        <translation>Filtre til brug ved optagelse fra denne kanal. Bruges ikke ved kort der har hardware-enkodning.</translation>
     </message>
     <message>
         <source>Playback filters</source>
-        <translation>Afspilnings filtre</translation>
+        <translation>Afspilningsfiltre</translation>
     </message>
     <message>
         <source>Filters to be used when recordings from this channel are viewed.  Start with a plus to append to the global playback filters.</source>
-        <translation>Filtre som skal bruges når der vises optagelser fra denne kanal. Start med et plus for tilføje til de globale afspilnings filtre.</translation>
+        <translation>Filtre som skal bruges når der vises optagelser fra denne kanal. Start med et plus for at tilføje til de globale afspilningsfiltre.</translation>
     </message>
     <message>
         <source>Override Recording</source>
@@ -4694,7 +4694,7 @@
     </message>
     <message>
         <source>This command is executed right after starting the BE. As a parameter &apos;$status&apos; is replaced by either &apos;auto&apos; if the machine was started automatically or &apos;user&apos; if a user switched it on.</source>
-        <translation>Den kommando udføres umiddelbart efter start af backend. Parameteren &apos;$status&apos; erstattes af enten &apos;auto&apos; hvis maskinen blev startet automatisk or &apos;user&apos; hvis en bruger tændte den.</translation>
+        <translation>Denne kommando udføres umiddelbart efter start af backend. Parameteren &apos;$status&apos; erstattes af enten &apos;auto&apos; hvis maskinen blev startet automatisk or &apos;user&apos; hvis en bruger tændte den.</translation>
     </message>
     <message>
         <source>Title Search</source>
@@ -4765,7 +4765,7 @@
     </message>
     <message>
         <source>Create New Recording Group</source>
-        <translation>Opret ny optage gruppe</translation>
+        <translation>Opret ny optagegruppe</translation>
     </message>
     <message>
         <source>Store in the &quot;%1&quot; recording group</source>
@@ -4777,11 +4777,11 @@
     </message>
     <message>
         <source>Select Recording Group</source>
-        <translation>Vælg optage gruppe</translation>
+        <translation>Vælg optagegruppe</translation>
     </message>
     <message>
         <source>Create a new recording group</source>
-        <translation>Opret ny optage gruppe</translation>
+        <translation>Opret ny optagegruppe</translation>
     </message>
     <message>
         <source>Program details</source>
@@ -4845,15 +4845,15 @@
     </message>
     <message>
         <source>Start in Title section</source>
-        <translation>Start i title sektionen</translation>
+        <translation>Start i titel-sektionen</translation>
     </message>
     <message>
         <source>If enabled, the selector highlight will start on the Program titles window, otherwise the selector will default to the recordings.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil markøren starte i Titel-vinduet, ellers vil den starte i optagelserne.</translation>
     </message>
     <message>
         <source>Show group summary</source>
-        <translation>Vis gruppe total</translation>
+        <translation>Vis gruppetotal</translation>
     </message>
     <message>
         <source>This determines the method used by MythTV to detect when commercials start and end.  You must have &apos;Automatically Flag Commercials&apos; enabled to use anything other than &apos;Blank Frame&apos;.</source>
@@ -4877,7 +4877,7 @@
     </message>
     <message>
         <source>Enable stricter Commercial Detection code.  Disable if some commercials are not being detected.</source>
-        <translation>Aktivér strengere Reklame sporings kode. Slå den fra hvis nogle reklamer ikke bliver sporet.</translation>
+        <translation>Aktivér strengere reklamedetektions-kode.  Slå den fra hvis nogle reklamer ikke bliver fundet.</translation>
     </message>
     <message>
         <source>When using Blank Frame Detection and Auto-Flagging, include blank frames following commercial breaks as part of the commercial break.</source>
@@ -4889,7 +4889,7 @@
     </message>
     <message>
         <source>If set, MythTV will act like a commercial begins this many seconds early.  This can be useful when commercial notification is used in place of automatic skipping.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil MythTV opføre sig som om reklamer starter dette antal sekunder for tidligt.  Dette kan være nyttigt hvis du bruger notifikation af reklamer i stedet for automatisk overspringning.</translation>
     </message>
     <message>
         <source>When enabled, any newly recorded programs will be marked as eligible for Auto-Expiration. Existing recordings will keep their current value.</source>
@@ -4901,11 +4901,11 @@
     </message>
     <message>
         <source>If enabled, fast forward and rewind continue after the key is released.  Pressing the key again increases the fast forward or rewind speed.  The alternate fast forward and rewind keys always behave in this way.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil frem- og tilbagespoling fortsætte efter at tasten er sluppet.  Ved at trykke på tasten igen øges frem- eller tilbagespolingshastigheden.  De alternative frem- og tilbagespolingstaster opfører sig altid på denne måde.</translation>
     </message>
     <message>
         <source>If enabled, pressing the sticky rewind key in fast forward mode switches to rewind mode, and vice versa.  If disabled, it will decrease the current speed or switch to play mode if the speed can&apos;t be decreased further.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil et tryk på en &apos;sticky&apos; tilbagespolingsknap mens der spoles fremad skifte til tilbagespoling, og omvendt.  Hvis dette er deaktiveret, vil et tryk reducere hastigheden eller skifte til afspilning hvis hastigheden ikke kan reduceres yderligere.</translation>
     </message>
     <message>
         <source>Always display Closed Captioning</source>
@@ -4913,7 +4913,7 @@
     </message>
     <message>
         <source>If enabled, captions will be displayed when playing back recordings or watching live TV.  Closed Captioning can be turned on or off by pressing &quot;T&quot; during playback.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vises undertekster ved afspilning af optagelser samt i LiveTV.  Undertekster kan slås til og fra ved at trykke &apos;T&apos; under afspilning.</translation>
     </message>
     <message>
         <source>If enabled, Browse mode will automatically be activated whenever you use Channel UP/DOWN while watching Live TV.</source>
@@ -4921,15 +4921,15 @@
     </message>
     <message>
         <source>Automatically clear saved position on a recording when the recording is played back.  If disabled, you can mark the beginning with rewind then save position.</source>
-        <translation type="unfinished"></translation>
+        <translation>Slet automatisk den gemte position i en optagelse når optagelsen afspilles.  Hvis dette er deaktiveret, kan du markere begyndelsen med tilbagespolingsknappen og derefter gemme positionen.</translation>
     </message>
     <message>
         <source>During playback the Select key (Enter or Space) will alternate between &quot;Position Saved&quot; and &quot;Position Cleared&quot;. If disabled, the Select key will save the current position for each keypress.</source>
-        <translation type="unfinished"></translation>
+        <translation>Under afspilning vil Vælg (Enter eller mellemrum) skifte mellem &quot;Gem position&quot; og &quot;Slet position&quot;.  Hvis dette er deaktiveret, vil Vælg gemme den aktuelle position ved hvert tastetryk.</translation>
     </message>
     <message>
         <source>During playback, MythTV will listen for connections from the &quot;mythtvosd&quot; or &quot;mythudprelay&quot; programs on this port.  See the README in contrib/mythnotify/ for additional information.</source>
-        <translation type="unfinished"></translation>
+        <translation>Under afspilning vil MythTV lytte efter forbindelse fra &quot;mythtvosd&quot; or &quot;mythudprelay&quot; programmerne på denne port.  See README-filen i contrib/mythnotify/ for yderligere information.</translation>
     </message>
     <message>
         <source>Display thumbnail preview images of recordings</source>
@@ -4945,11 +4945,11 @@
     </message>
     <message>
         <source>If enabled, the Watch Recording and Delete Recording screens will use transparency. Disable if selecting the recordings is slow due to high CPU usage.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil &apos;Vis optagelse&apos; og &apos;Slet optagelse&apos; skærmbillederne bruge transparens.  Deaktiver hvis valg af optagelse er langsomt pga. højt CPU-forbrug.</translation>
     </message>
     <message>
         <source>&quot;Fill&quot; is the quickest shading method. &quot;Image&quot; is somewhat slow, but has a higher visual quality. No shading will be the fastest.</source>
-        <translation type="unfinished"></translation>
+        <translation>&apos;Udfyld&apos; er den hurtigste metode. &apos;Billede&apos; er forholdsvis langsom, men giver en høj visuel kvalitet. Ingen skygger er det hurtigste.</translation>
     </message>
     <message>
         <source>System Exit key</source>
@@ -4993,7 +4993,7 @@
     </message>
     <message>
         <source>At startup, MythTV will change the Qt widget style to this setting.  If &quot;Desktop Style&quot; is selected, MythTV will use the existing desktop setting.</source>
-        <translation type="unfinished"></translation>
+        <translation>MythTV vil ændre Qt &quot;widget style&quot; til dette ved start.  Hvis &quot;Skrivebord&quot; er valgt, vil MythTV bruge den aktuelle skrivebordsindstilling.</translation>
     </message>
     <message>
         <source>Time limit for ATSC signal lock (msec)</source>
@@ -5029,11 +5029,11 @@
     </message>
     <message>
         <source>Move higher priority programs to other cards and showings when resolving conflicts.  This can be used to record lower priority programs that would otherwise not be recorded, but risks missing a higher priority program if the schedule changes.</source>
-        <translation type="unfinished"></translation>
+        <translation>Flyt højprioritetsprogrammer til andre kort og visninger under løsning af konflikter.  Dette kan bruges til at optage programmer med lavere prioritet som måske ellers ikke ville blive optaget, men giver risiko for at misse et program med højere prioritet hvis programoversigten ændres.</translation>
     </message>
     <message>
         <source>If enabled, the Select key will change the channel while using the program guide during live TV.  If disabled, the select key will bring up the recording options screen.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil Vælg-tasten ændre kanal når du bruger programoversigten i LiveTV.  Hvis dette er deaktiveret, vil Vælg vise indstillinger for optagelse.</translation>
     </message>
     <message>
         <source>If the option to use Select to change the channel is on, pressing Select on a show that is at least this many minutes into the future will schedule a recording.</source>
@@ -5073,7 +5073,7 @@
     </message>
     <message>
         <source>This enables the periodic cleanup of the events stored in the Myth database (see &quot;Log MythTV events to database&quot; on the previous page).</source>
-        <translation type="unfinished"></translation>
+        <translation>Dette aktiverer regelmæssig oprydning af hændelser gemt i MythTV-databasen (se &quot;Skriv MythTV loglinier i databasen&quot; på den foregående side).</translation>
     </message>
     <message>
         <source>The number of days between log cleanup runs.</source>
@@ -5081,7 +5081,7 @@
     </message>
     <message>
         <source>This starts the program guide immediately upon starting to watch Live TV.</source>
-        <translation>Hvis aktiv, startes program guiden med det samme at der startes for Live TV.</translation>
+        <translation>Hvis aktiv, startes program guiden med det samme der startes for Live TV.</translation>
     </message>
     <message>
         <source>Directed By</source>
@@ -5405,7 +5405,7 @@
     </message>
     <message>
         <source>When looking for new jobs to process, the Job Queue will wait this long between checks.</source>
-        <translation>Når der kigges efter nye jobs, vil der ventes dette antal senkunder mellem hver check.</translation>
+        <translation>Når der ledes efter nye jobs, vil jobkøen vente dette antal sekunder mellem hvert check.</translation>
     </message>
     <message>
         <source>This setting controls approximately how much CPU jobs in the queue may consume. On &apos;High&apos;, all available CPU time may be used which could cause problems on slower systems.</source>
@@ -5619,7 +5619,7 @@
     </message>
     <message>
         <source>Video in the main window will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation type="unfinished"></translation>
+        <translation>Video i hovedvinduet vil skippe dette antal rammer for hver ramme der vises.  Sæt til 0 for at vise alle rammer.</translation>
     </message>
     <message>
         <source>Opacity</source>
@@ -5627,35 +5627,35 @@
     </message>
     <message>
         <source>The opacity of the main window. Set to 100 for completely opaque, set to 0 for completely transparent.</source>
-        <translation type="unfinished"></translation>
+        <translation>Gennemsigtigheden af hovedvinduet.  Sæt til 100 for ingen gennemsigtighed og til 0 for helt gennemsigtigt.</translation>
     </message>
     <message>
         <source>Video in floating window</source>
-        <translation type="unfinished"></translation>
+        <translation>Video i flydende vindue</translation>
     </message>
     <message>
         <source>If checked, video will be displayed in a floating window. Only valid when &quot;Use GUI size for TV playback&quot; and &quot;Run the frontend in a window&quot; are checked.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil video blive vist i et flydende vindue.  Kun gyldig hvis &quot;Brug GUI-størrelse for TV-afspilning&quot; og &quot;Kør frontend i et vindue&quot; er aktiveret.</translation>
     </message>
     <message>
         <source>Video in the floating window will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation type="unfinished"></translation>
+        <translation>Video i det flydende vindue vil skippe dette antal rammer for hver ramme der vises.  Sæt til 0 for at vise alle rammer.</translation>
     </message>
     <message>
         <source>The opacity of the floating window. Set to 100 for completely opaque, set to 0 for completely transparent.</source>
-        <translation type="unfinished"></translation>
+        <translation>Gennemsigtigheden af det flydende vindue.  Sæt til 100 for ingen gennemsigtighed og til 0 for helt gennemsigtigt.</translation>
     </message>
     <message>
         <source>Video in the dock</source>
-        <translation type="unfinished"></translation>
+        <translation>Video i dokken</translation>
     </message>
     <message>
         <source>If checked, video will be displayed in the application&apos;s dock icon. Only valid when &quot;Use GUI size for TV playback&quot; and &quot;Run the frontend in a window&quot; are checked.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil video blive vist i applikationens dok-ikon.  Kun gyldig hvis &quot;Brug GUI-størrelse for TV-afspilning&quot; og &quot;Kør frontend i et vindue&quot; er aktiveret.</translation>
     </message>
     <message>
         <source>Video in the dock icon will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation type="unfinished"></translation>
+        <translation>Video i dok-ikonet vil skippe dette antal rammer for hver ramme der vises.  Sæt til 0 for at vise alle rammer.</translation>
     </message>
     <message>
         <source>Video on the desktop</source>
@@ -5663,11 +5663,11 @@
     </message>
     <message>
         <source>If checked, video will be displayed on the desktop, behind the Finder icons. Only valid when &quot;Use GUI size for TV playback&quot; and &quot;Run the frontend in a window&quot; are checked.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, vil video blive vist på skrivebordet, bag Finder-ikonerne.  Kun gyldig hvis &quot;Brug GUI-størrelse for TV-afspilning&quot; og &quot;Kør frontend i et vindue&quot; er aktiveret.</translation>
     </message>
     <message>
         <source>Video on the desktop will skip this many frames for each frame drawn. Set to 0 to show every frame.</source>
-        <translation type="unfinished"></translation>
+        <translation>Video på skrivebordet vil skippe dette antal rammer for hver ramme der vises.  Sæt til 0 for at vise alle rammer.</translation>
     </message>
     <message>
         <source>Mac OS X video settings</source>
@@ -5699,7 +5699,7 @@
     </message>
     <message>
         <source>Job Queue Actions:</source>
-        <translation>Job kø muligheder:</translation>
+        <translation type="unfinished">Valg for jobkø:</translation>
     </message>
     <message>
         <source>Resume</source>
@@ -5843,7 +5843,7 @@
     </message>
     <message>
         <source>The number of retries to wake the server before the frontend gives up.</source>
-        <translation type="unfinished">Antal forsøg på at vække serveren inden frontenden giver op.</translation>
+        <translation>Antal forsøg på at vække serveren inden frontenden giver op.</translation>
     </message>
     <message>
         <source>Wake command</source>
@@ -5859,7 +5859,7 @@
     </message>
     <message>
         <source>If checked, QuickTime will correct the gamma of the video to match your monitor.  Turning this off can save some CPU cycles.</source>
-        <translation type="unfinished">Hvis aktiveret, vil QuickTime korrigere videoens gammaværdi så den matcher din monitor.  At deaktivere dette kan reducere CPU-belastningen.</translation>
+        <translation>Hvis aktiveret, vil QuickTime korrigere videoens gammaværdi så den matcher din monitor.  At deaktivere dette kan reducere CPU-belastningen.</translation>
     </message>
     <message>
         <source>Recording Host</source>
@@ -5931,7 +5931,7 @@
     </message>
     <message>
         <source>this recording rule is inactive.</source>
-        <translation type="unfinished">denne optagelse er ikke aktiv.</translation>
+        <translation>denne optagelsesregel er ikke aktiv.</translation>
     </message>
     <message>
         <source>Find ID</source>
@@ -6023,11 +6023,11 @@
     </message>
     <message>
         <source>The HD device ringbuffer allows the backend to weather moments of stress. The larger the ringbuffer, the longer the moments of stress can be. However, setting the size too large can cause swapping, which is detrimental.</source>
-        <translation type="unfinished"></translation>
+        <translation>HD-ringbufferen tillader backend at håndtere stor spidsbelastning.  Jo større buffer, jo længere tids spidsbelastning kan håndteres.  Imidlertid kan en for stor buffer give anledning til swapping, som giver dårligere performance.</translation>
     </message>
     <message>
         <source>Find One, Find Weekly and Find Daily recording types will receive this additional recording priority value.</source>
-        <translation type="unfinished"></translation>
+        <translation>Find Enkelt, Find Ugentlig og Find Daglig optagelsestyper vil få denne yderligere prioritetsværdi.</translation>
     </message>
     <message>
         <source>Follow symbolic links when deleting files</source>
@@ -6184,7 +6184,7 @@
     </message>
     <message>
         <source>If enabled, you will be able to press numbers and jump the selection to whatever channel you enter.</source>
-        <translation type="unfinished"></translation>
+        <translation>Hvis dette er aktiveret, kan du indtaste tal og hoppe til en vilkårlig kanal.</translation>
     </message>
     <message>
         <source>Select your preferred language</source>
